## golang-modernc-internal 1.0.0

=== debian/changelog ===
golang-modernc-internal (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper-compat.
  * Bump Standards-Version.
  * Change section to golang.

 -- Aloïs Micard <alois@micard.lu>  Fri, 12 Feb 2021 14:52:21 +0100

golang-modernc-internal (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #978645)

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2020 12:02:32 -0500
