=== debian/control ===
Source: golang-modernc-internal
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cznic-fileutil-dev,
               golang-github-edsrzf-mmap-go-dev,
               golang-github-cznic-mathutil-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-modernc-internal
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-modernc-internal.git
Homepage: https://modernc.org/internal
Rules-Requires-Root: no
XS-Go-Import-Path: modernc.org/internal

Package: golang-modernc-internal-dev
Architecture: all
Depends: golang-github-cznic-fileutil-dev,
         golang-github-edsrzf-mmap-go-dev,
         golang-github-cznic-mathutil-dev,
         ${misc:Depends}
Description: modernc-specific internals
 This library contains packages used by other modernc
 packages.
 .
 Package buffer implements a pool of pointers to byte slices.
 .
 Package file provides an os.File-like interface of a memory
 mapped file.
 .
 Package slice implements pools of pointers to slices.
